title: Kaos Game Script
version: unversioned
category: Eggdrop_Script
author: Indra^Pratama Staff BhasIRC
confidence: high
runner_up: Eggdrop_Bot
original_file: IndoKaos.zip
source_path: Other Client Scripts/TCLs/Game Scripts/IndoKaos.zip
output_path: Eggdrop_Script/Kaos_Game_Script/unversioned
content_hash: fc39730c593fc8b7d1b0afa13c7ea28f452f60bd
size_bytes: 93754
has_extracted: true
processed_at: '2026-06-28T01:13:04'
duration_sec: 10.76
